<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Lexend:wght@100..900&display=swap" rel="stylesheet" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.css" />
    <link rel="stylesheet" href="../assets/css/start-rating-svg.css" />
    <link rel="stylesheet" href="../style.css" />
    <script src="https://cdn.jsdelivr.net/gh/alpinejs/alpine@v2.x.x/dist/alpine.min.js" defer></script>
    <style>
        input[type='range']::-webkit-slider-thumb {
            pointer-events: all;
            width: 24px;
            height: 24px;
            -webkit-appearance: none;
        }
    </style>
</head>

<body class="box-border">
    <header>
        <div class="bg-secondary">
            <div class="container text-center py-2">
                <p class="text-[12px] lg:text-sm text-white">
                    LIMITED OFFER: 30% OFF. Use RABBIT30 at Checkout.
                    <span class="pl-4">23:00:00</span>
                </p>
            </div>
        </div>
        <div class="py-4 lg:border-b lg:border-neutral-400">
            <div class="container">
                <div class="flex flex-wrap lg:flex-nowrap justify-between px-10 xl:px-[64px]">
                    <div class="order-1 flex items-center space-x-4 lg:-ml-9">
                        <button class="lg:hidden">
                            <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5"
                                stroke="currentColor" class="size-6">
                                <path stroke-linecap="round" stroke-linejoin="round"
                                    d="M3.75 6.75h16.5M3.75 12h16.5m-16.5 5.25h16.5" />
                            </svg>
                        </button>
                        <a href="../index.html">
                            <img srcset="../assets/images/logo.png 2x" alt="" class="w-[119px] lg:w-full" />
                        </a>
                    </div>
                    <form action=""
                        class="w-full order-3 lg:order-2 flex gap-2 border-t mt-4 lg:mt-0 border-neutral-400 pt-4 lg:w-auto lg:pt-0 lg:border-0">
                        <input type="text"
                            class="py-1 pl-6 pr-1 rounded-full bg-white border border-[#F4F4F4] w-full lg:w-[400px]"
                            placeholder="Search" />
                        <button type="submit" class="bg-primary rounded-full w-[58px] lg:w-12 h-12">
                            <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5"
                                stroke="currentColor" class="size-6 text-white mx-auto">
                                <path stroke-linecap="round" stroke-linejoin="round"
                                    d="m21 21-5.197-5.197m0 0A7.5 7.5 0 1 0 5.196 5.196a7.5 7.5 0 0 0 10.607 10.607Z" />
                            </svg>
                        </button>
                    </form>
                    <divs class="order-2 lg:order-3 flex items-center gap-2 lg:gap-6 mr-2 sm:mr-6 md:mr-10">
                        <a href="product.html" class="text-sm lg:text-base">Your Account</a> |
                        <button class="relative">
                            <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5"
                                stroke="currentColor" class="size-6">
                                <path stroke-linecap="round" stroke-linejoin="round"
                                    d="M2.25 3h1.386c.51 0 .955.343 1.087.835l.383 1.437M7.5 14.25a3 3 0 0 0-3 3h15.75m-12.75-3h11.218c1.121-2.3 2.1-4.684 2.924-7.138a60.114 60.114 0 0 0-16.536-1.84M7.5 14.25 5.106 5.272M6 20.25a.75.75 0 1 1-1.5 0 .75.75 0 0 1 1.5 0Zm12.75 0a.75.75 0 1 1-1.5 0 .75.75 0 0 1 1.5 0Z" />
                            </svg>
                            <span
                                class="text-[12px] absolute -top-1 -right-1 w-4 h-4 bg-red-500 rounded-full text-white">1</span>
                        </button>
                    </divs>
                </div>
            </div>
        </div>
        <div class="hidden lg:block">
            <div class="container">
                <nav>
                    <ul class="lg:flex items-center justify-center space-x-10 text-[#46494F]">
                        <li><a href="shop.html" class="block py-4">Shop All</a></li>
                        <li><a href="product.html" class="block py-4">Flower</a></li>
                        <li><a href="product.html" class="block py-4">Edibles</a></li>
                        <li><a href="product.html" class="block py-4">Concentrates</a></li>
                        <li><a href="product.html" class="block py-4">Mushrooms</a></li>
                        <li>
                            <a href="product.html" class="block py-4">Promotions/Bundles</a>
                        </li>
                        <li><a href="product.html" class="block py-4">Support</a></li>
                        <li><a href="product.html" class="block py-4">Rewards</a></li>
                        <li><a href="product.html" class="block py-4">Blog</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>
    <section class="bg-[#F2F6F4] py-[64px] lg:py-6">
        <div class="container">
            <div class="grid lg:grid-cols-3 gap-8">
                <div
                    class="grid grid-cols-[48px,auto] lg:grid-cols-[48px,auto] gap-6 items-center relative after:absolute after:-right-[17px] after:h-[48px] after:border-l after:border-[#C3D2CC]">
                    <div>
                        <div class="bg-white rounded-full h-[48px] lg:h-[48px] flex items-center justify-center">
                            <img src="../assets/icons/new/truck-fast.svg" alt="" class="w-[36px] lg:w-[26px]" />
                        </div>
                    </div>
                    <div>
                        <h3 class="text-[#1A1E26] text-xl lg:text-xl">Reliable Shipping</h3>
                    </div>
                </div>
                <div
                    class="grid grid-cols-[48px,auto] lg:grid-cols-[48px,auto] gap-6 items-center relative after:absolute after:-right-[17px] after:h-[48px] after:border-l after:border-[#C3D2CC]">
                    <div>
                        <div class="bg-white rounded-full h-[48px] lg:h-[48px] flex items-center justify-center">
                            <img src="../assets/icons/new/safe-home.svg" alt="" class="w-[36px] lg:w-[26px]" />
                        </div>
                    </div>
                    <div>
                        <h3 class="text-[#1A1E26] text-xl lg:text-xl">Reliable Shipping</h3>
                    </div>
                </div>
                <div class="grid grid-cols-[48px,auto] lg:grid-cols-[48px,auto] gap-6 items-center">
                    <div>
                        <div class="bg-white rounded-full h-[48px] lg:h-[48px] flex items-center justify-center">
                            <img src="../assets/icons/new/coin.svg" alt="" class="w-[36px] lg:w-[26px]" />
                        </div>
                    </div>
                    <div>
                        <h3 class="text-[#1A1E26] text-xl lg:text-xl">Reliable Shipping</h3>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <main class="pb-[250px] ">
        <div class="container relative">
            <div class="grid grid-cols-1 lg:grid-cols-12 overflow-hidden gap-16 pt-8">
                <aside class="col-span-3 border-r border-[#F4F4F4] h-fit">
                    <div class="container mx-auto py-3 px-6">
                        <div>
                            <div class="border-b border-[#F4F4F4]">
                                <h2 class="text-[#1A1E26] text-lg font-medium mb-4">Filters</h2>
                            </div>
                            <div>
                                <div class="border-b border-[#F4F4F4] py-5 space-y-3">
                                    <h3 class="text-[12px] text-[#717378] font-light">
                                        PRODUCT CATEGORY
                                    </h3>
                                    <div class="text-sm md:text-base text-[#46494F] space-y-2">
                                        <div class="flex items-center space-x-3">
                                            <div class="relative">
                                                <input type="radio"
                                                    class="custom-radio appearance-none border border-[#F4F4F4] w-4 h-4 rounded-full focus:ring-[#17AF26] checked:bg-white checked:border-[#17AF26] checked:border-4 relative"
                                                    name="category" />
                                            </div>
                                            <span>Sales</span>
                                            <span class="text-[#F4F4]">|</span>
                                            <span class="text-[#9D9EA2]">12</span>
                                        </div>
                                        <div class="flex items-center space-x-3">
                                            <div class="relative">
                                                <input type="radio"
                                                    class="custom-radio appearance-none border border-[#F4F4F4] w-4 h-4 rounded-full focus:ring-[#17AF26] checked:bg-white checked:border-[#17AF26] checked:border-4 relative"
                                                    name="category" />
                                            </div>
                                            <span>Cannabis</span>
                                            <span class="text-[#F4F4]">|</span>
                                            <span class="text-[#9D9EA2]">430</span>
                                        </div>
                                        <div class="flex items-center space-x-3">
                                            <div class="relative">
                                                <input type="radio"
                                                    class="custom-radio appearance-none border border-[#F4F4F4] w-4 h-4 rounded-full focus:ring-[#17AF26] checked:bg-white checked:border-[#17AF26] checked:border-4 relative"
                                                    name="category" />
                                            </div>
                                            <span>Pre-Rolls</span>
                                            <span class="text-[#F4F4]">|</span>
                                            <span class="text-[#9D9EA2]">40</span>
                                        </div>
                                        <div class="flex items-center space-x-3">
                                            <div class="relative">
                                                <input type="radio"
                                                    class="custom-radio appearance-none border border-[#F4F4F4] w-4 h-4 rounded-full focus:ring-[#17AF26] checked:bg-white checked:border-[#17AF26] checked:border-4 relative"
                                                    name="category" />
                                            </div>
                                            <span>CBD Oil</span>
                                            <span class="text-[#F4F4]">|</span>
                                            <span class="text-[#9D9EA2]">20</span>
                                        </div>
                                        <div class="flex items-center space-x-3">
                                            <div class="relative">
                                                <input type="radio"
                                                    class="custom-radio appearance-none border border-[#F4F4F4] w-4 h-4 rounded-full focus:ring-[#17AF26] checked:bg-white checked:border-[#17AF26] checked:border-4 relative"
                                                    name="category" />
                                            </div>
                                            <span>Magic Mushrooms</span>
                                            <span class="text-[#F4F4]">|</span>
                                            <span class="text-[#9D9EA2]">34</span>
                                        </div>
                                        <div class="flex items-center space-x-3">
                                            <div class="relative">
                                                <input type="radio"
                                                    class="custom-radio appearance-none border border-[#F4F4F4] w-4 h-4 rounded-full focus:ring-[#17AF26] checked:bg-white checked:border-[#17AF26] checked:border-4 relative"
                                                    name="category" />
                                            </div>
                                            <span>Extracts</span>
                                            <span class="text-[#F4F4]">|</span>
                                            <span class="text-[#9D9EA2]">26</span>
                                        </div>
                                        <div class="flex items-center space-x-3">
                                            <div class="relative">
                                                <input type="radio"
                                                    class="custom-radio appearance-none border border-[#F4F4F4] w-4 h-4 rounded-full focus:ring-[#17AF26] checked:bg-white checked:border-[#17AF26] checked:border-4 relative"
                                                    name="category" />
                                            </div>
                                            <span>Edibles</span>
                                            <span class="text-[#F4F4]">|</span>
                                            <span class="text-[#9D9EA2]">32</span>
                                        </div>
                                        <div class="flex items-center space-x-3">
                                            <div class="relative">
                                                <input type="radio"
                                                    class="custom-radio appearance-none border border-[#F4F4F4] w-4 h-4 rounded-full focus:ring-[#17AF26] checked:bg-white checked:border-[#17AF26] checked:border-4 relative"
                                                    name="category" />
                                            </div>
                                            <span>Vape Pens</span>
                                            <span class="text-[#F4F4]">|</span>
                                            <span class="text-[#9D9EA2]">12</span>
                                        </div>
                                        <div class="flex items-center space-x-3">
                                            <div class="relative">
                                                <input type="radio"
                                                    class="custom-radio appearance-none border border-[#F4F4F4] w-4 h-4 rounded-full focus:ring-[#17AF26] checked:bg-white checked:border-[#17AF26] checked:border-4 relative"
                                                    name="category" />
                                            </div>
                                            <span>Accessories</span>
                                            <span class="text-[#F4F4]">|</span>
                                            <span class="text-[#9D9EA2]">10</span>
                                        </div>
                                        <div class="flex items-center space-x-3">
                                            <div class="relative">
                                                <input type="radio"
                                                    class="custom-radio appearance-none border border-[#F4F4F4] w-4 h-4 rounded-full focus:ring-[#17AF26] checked:bg-white checked:border-[#17AF26] checked:border-4 relative"
                                                    name="category" />
                                            </div>
                                            <span>Bath & Body</span>
                                            <span class="text-[#F4F4]">|</span>
                                            <span class="text-[#9D9EA2]">8</span>
                                        </div>
                                        <div class="flex items-center space-x-3">
                                            <div class="relative">
                                                <input type="radio"
                                                    class="custom-radio appearance-none border border-[#F4F4F4] w-4 h-4 rounded-full focus:ring-[#17AF26] checked:bg-white checked:border-[#17AF26] checked:border-4 relative"
                                                    name="category" />
                                            </div>
                                            <span>Bundles</span>
                                            <span class="text-[#F4F4]">|</span>
                                            <span class="text-[#9D9EA2]">24</span>
                                        </div>
                                        <div class="flex items-center space-x-3">
                                            <div class="relative">
                                                <input type="radio"
                                                    class="custom-radio appearance-none border border-[#F4F4F4] w-4 h-4 rounded-full focus:ring-[#17AF26] checked:bg-white checked:border-[#17AF26] checked:border-4 relative"
                                                    name="category" />
                                            </div>
                                            <span>Wholesale</span>
                                            <span class="text-[#F4F4]">|</span>
                                            <span class="text-[#9D9EA2]">28</span>
                                        </div>
                                    </div>
                                </div>
                                <!-- Filter by Price -->
                                <div class="py-5 border-b border-[#F4F4F4]">
                                    <h3 class="text-[12px] text-[#717378] font-light">
                                        FILTER BY PRICE
                                    </h3>
                                    <div x-data="range()" x-init="mintrigger(); maxtrigger()"
                                        class="relative max-w-xl w-full">
                                        <div class="flex justify-between items-center py-5 text-[12px]">
                                            <h4 class="bg-[#F4F4F4] px-3 py-2 rounded-full w-auto">
                                                $
                                                <span x-text="minprice"></span>
                                            </h4>
                                            <h4 class="bg-[#F4F4F4] px-3 py-2 rounded-full w-auto">
                                                $
                                                <span x-text="maxprice"></span>
                                            </h4>
                                        </div>
                                        <div class="mb-5">
                                            <input type="range" step="1" x-bind:min="min" x-bind:max="max"
                                                x-on:input="mintrigger" x-model="minprice"
                                                class="absolute pointer-events-none appearance-none z-20 h-2 w-full opacity-0 cursor-pointer" />

                                            <input type="range" step="1" x-bind:min="min" x-bind:max="max"
                                                x-on:input="maxtrigger" x-model="maxprice"
                                                class="absolute pointer-events-none appearance-none z-20 h-2 w-full opacity-0 cursor-pointer" />

                                            <div class="relative z-10 h-[2px]">
                                                <div
                                                    class="absolute z-10 left-0 right-0 bottom-0 top-0 rounded-md bg-[#F4F4F4]">
                                                </div>

                                                <div class="absolute z-20 top-0 bottom-0 rounded-md bg-black"
                                                    x-bind:style="'right:'+maxthumb+'%; left:'+minthumb+'%'"></div>

                                                <div class="absolute flex justify-center items-center z-30 w-2 h-2 top-0 left-0 bg-black rounded-full -mt-1 -ml-1"
                                                    x-bind:style="'left: '+minthumb+'%'">
                                                    <div class="h-1 w-1 bg-white rounded-full"></div>
                                                </div>

                                                <div class="absolute flex justify-center items-center z-30 w-2 h-2 top-0 right-0 bg-black rounded-full -mt-1 -mr-1"
                                                    x-bind:style="'right: '+maxthumb+'%'">
                                                    <div class="h-1 w-1 bg-white rounded-full"></div>
                                                </div>
                                            </div>
                                        </div>

                                        <button
                                            class="bg-[#17AF26] text-white px-5 py-2 rounded-full text-[12px] md:text-sm">
                                            Apply
                                        </button>
                                    </div>
                                </div>
                                <div class="py-5 space-y-3 border-b border-[#F4F4F4]">
                                    <h3 class="text-[12px] text-[#717378] font-light">
                                        ORDER BY
                                    </h3>

                                    <div class="text-sm md:text-base text-[#46494F] space-y-2">
                                        <!-- Radio button for Default -->
                                        <div class="flex items-center space-x-3">
                                            <div class="relative">
                                                <input type="radio"
                                                    class="custom-radio appearance-none border border-[#F4F4F4] w-4 h-4 rounded-full focus:ring-[#17AF26] checked:bg-white checked:border-[#17AF26] checked:border-4 relative"
                                                    name="category" value="default" />
                                            </div>
                                            <span>Default</span>
                                        </div>

                                        <!-- Radio button for Review Count -->
                                        <div class="flex items-center space-x-3">
                                            <div class="relative">
                                                <input type="radio"
                                                    class="custom-radio appearance-none border border-[#F4F4F4] w-4 h-4 rounded-full focus:ring-[#17AF26] checked:bg-white checked:border-[#17AF26] checked:border-4 relative"
                                                    name="category" value="review-count" />
                                            </div>
                                            <span>Review Count</span>
                                        </div>

                                        <!-- Radio button for Popularity -->
                                        <div class="flex items-center space-x-3">
                                            <div class="relative">
                                                <input type="radio"
                                                    class="custom-radio appearance-none border border-[#F4F4F4] w-4 h-4 rounded-full focus:ring-[#17AF26] checked:bg-white checked:border-[#17AF26] checked:border-4 relative"
                                                    name="category" value="popularity" />
                                            </div>
                                            <span>Popularity</span>
                                        </div>

                                        <!-- Repeat similar structure for other options -->
                                        <!-- You can copy and modify the above structure for each option -->

                                        <!-- Example for Average Rating -->
                                        <div class="flex items-center space-x-3">
                                            <div class="relative">
                                                <input type="radio"
                                                    class="custom-radio appearance-none border border-[#F4F4F4] w-4 h-4 rounded-full focus:ring-[#17AF26] checked:bg-white checked:border-[#17AF26] checked:border-4 relative"
                                                    name="category" value="average-rating" />
                                            </div>
                                            <span>Average Rating</span>
                                        </div>

                                        <!-- Example for Newness -->
                                        <div class="flex items-center space-x-3">
                                            <div class="relative">
                                                <input type="radio"
                                                    class="custom-radio appearance-none border border-[#F4F4F4] w-4 h-4 rounded-full focus:ring-[#17AF26] checked:bg-white checked:border-[#17AF26] checked:border-4 relative"
                                                    name="category" value="newness" />
                                            </div>
                                            <span>Newness</span>
                                        </div>

                                        <!-- Example for Price: Low to High -->
                                        <div class="flex items-center space-x-3">
                                            <div class="relative">
                                                <input type="radio"
                                                    class="custom-radio appearance-none border border-[#F4F4F4] w-4 h-4 rounded-full focus:ring-[#17AF26] checked:bg-white checked:border-[#17AF26] checked:border-4 relative"
                                                    name="category" value="price-low-to-high" />
                                            </div>
                                            <span>Price: Low to High</span>
                                        </div>

                                        <!-- Example for Price: High to Low -->
                                        <div class="flex items-center space-x-3">
                                            <div class="relative">
                                                <input type="radio"
                                                    class="custom-radio appearance-none border border-[#F4F4F4] w-4 h-4 rounded-full focus:ring-[#17AF26] checked:bg-white checked:border-[#17AF26] checked:border-4 relative"
                                                    name="category" value="price-high-to-low" />
                                            </div>
                                            <span>Price: High to Low</span>
                                        </div>

                                        <!-- Example for Random Products -->
                                        <div class="flex items-center space-x-3">
                                            <div class="relative">
                                                <input type="radio"
                                                    class="custom-radio appearance-none border border-[#F4F4F4] w-4 h-4 rounded-full focus:ring-[#17AF26] checked:bg-white checked:border-[#17AF26] checked:border-4 relative"
                                                    name="category" value="random-products" />
                                            </div>
                                            <span>Random Products</span>
                                        </div>

                                        <!-- Example for Product Name -->
                                        <div class="flex items-center space-x-3">
                                            <div class="relative">
                                                <input type="radio"
                                                    class="custom-radio appearance-none border border-[#F4F4F4] w-4 h-4 rounded-full focus:ring-[#17AF26] checked:bg-white checked:border-[#17AF26] checked:border-4 relative"
                                                    name="category" value="product-name" />
                                            </div>
                                            <span>Product Name</span>
                                        </div>
                                    </div>
                                </div>
                                <div class="py-5 border-b border-[#F4F4F4] space-y-3">
                                    <h3 class="text-[12px] text-[#717378] font-light">
                                        FILTER BY REVIEWS
                                    </h3>
                                    <div class="text-sm md:text-base text-[#46494F] space-y-2">
                                        <div class="flex items-center space-x-3">
                                            <div class="relative">
                                                <input type="radio"
                                                    class="custom-radio appearance-none border border-[#F4F4F4] w-4 h-4 focus:ring-[#17AF26] rounded-md checked:bg-white checked:border-[#17AF26] checked:border-4 relative"
                                                    name="category" value="default" />
                                            </div>
                                            <div class="flex items-center space-x-2">
                                                <img src="../assets/icons/star-yellow.svg" alt="" />
                                                <img src="../assets/icons/star-yellow.svg" alt="" />
                                                <img src="../assets/icons/star-yellow.svg" alt="" />
                                                <img src="../assets/icons/star-yellow.svg" alt="" />
                                                <img src="../assets/icons/star-yellow.svg" alt="" />
                                            </div>
                                        </div>
                                        <div class="flex items-center space-x-3">
                                            <div class="relative">
                                                <input type="radio"
                                                    class="custom-radio appearance-none border border-[#F4F4F4] w-4 h-4 focus:ring-[#17AF26] rounded-md checked:bg-white checked:border-[#17AF26] checked:border-4 relative"
                                                    name="category" value="default" />
                                            </div>
                                            <div class="flex items-center space-x-2">
                                                <img src="../assets/icons/star-yellow.svg" alt="" />
                                                <img src="../assets/icons/star-yellow.svg" alt="" />
                                                <img src="../assets/icons/star-yellow.svg" alt="" />
                                                <img src="../assets/icons/star-yellow.svg" alt="" />
                                                <img src="../assets/icons/star-white.svg" alt="" />
                                            </div>
                                        </div>
                                        <div class="flex items-center space-x-3">
                                            <div class="relative">
                                                <input type="radio"
                                                    class="custom-radio appearance-none border border-[#F4F4F4] w-4 h-4 focus:ring-[#17AF26] rounded-md checked:bg-white checked:border-[#17AF26] checked:border-4 relative"
                                                    name="category" value="default" />
                                            </div>
                                            <div class="flex items-center space-x-2">
                                                <img src="../assets/icons/star-yellow.svg" alt="" />
                                                <img src="../assets/icons/star-yellow.svg" alt="" />
                                                <img src="../assets/icons/star-yellow.svg" alt="" />
                                                <img src="../assets/icons/star-white.svg" alt="" />
                                                <img src="../assets/icons/star-white.svg" alt="" />
                                            </div>
                                        </div>
                                        <div class="flex items-center space-x-3">
                                            <div class="relative">
                                                <input type="radio"
                                                    class="custom-radio appearance-none border border-[#F4F4F4] w-4 h-4 focus:ring-[#17AF26] rounded-md checked:bg-white checked:border-[#17AF26] checked:border-4 relative"
                                                    name="category" value="default" />
                                            </div>
                                            <div class="flex items-center space-x-2">
                                                <img src="../assets/icons/star-yellow.svg" alt="" />
                                                <img src="../assets/icons/star-yellow.svg" alt="" />
                                                <img src="../assets/icons/star-white.svg" alt="" />
                                                <img src="../assets/icons/star-white.svg" alt="" />
                                                <img src="../assets/icons/star-white.svg" alt="" />
                                            </div>
                                        </div>
                                        <div class="flex items-center space-x-3">
                                            <div class="relative">
                                                <input type="radio"
                                                    class="custom-radio appearance-none border border-[#F4F4F4] w-4 h-4 focus:ring-[#17AF26] rounded-md checked:bg-white checked:border-[#17AF26] checked:border-4 relative"
                                                    name="category" value="default" />
                                            </div>
                                            <div class="flex items-center space-x-2">
                                                <img src="../assets/icons/star-yellow.svg" alt="" />
                                                <img src="../assets/icons/star-white.svg" alt="" />
                                                <img src="../assets/icons/star-white.svg" alt="" />
                                                <img src="../assets/icons/star-white.svg" alt="" />
                                                <img src="../assets/icons/star-white.svg" alt="" />
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <!-- Clear Filters -->
                                <button
                                    class="bg-[#F3FBF4] text-[#17AF26] px-4 py-2 rounded-full my-5 text-sm md:text-base">
                                    Clear Filters
                                </button>
                            </div>
                        </div>
                    </div>
                </aside>
                <div class="content col-span-9 pb-10">
                    <div class="flex items-center justify-between border-b border-[#F4F4F4] pb-5">
                        <h2 class="text-2xl text-[1A1E26] -tracking-[0.5px]">Shop</h2>
                        <select name="" id="" class="rounded-full border border-gray-200 p-3">
                            <option value="">Short By Lates</option>
                            <option value="newest">Newest</option>
                            <option value="oldest">Oldest</option>
                            <option value="best-selling">Best Selling</option>
                        </select>
                    </div>
                    <h4 class="text-[#17AF26] text-xl my-4">Cannabis</h4>
                    <p>
                        Here at WestCoastSupply’s “ cannabis section, we showcase the best
                        Indica, Hybrid, and Sativa medical cannabis strain selections at the
                        best prices online. You can be assured that all our strains go through a
                        strict screening process to ensure that all your cannabis needs are
                        top-quality. All of our flowers are sourced from reputable growers,
                        based in British Columbia, Canada. We have hige grade selection comes
                        from growers that produce AAAA+ quality cannabis flowers and have many
                        years of experience in the cannabis industry. You are guaranteed to be
                        receiving high-quality flowers at the best prices online with our
                        unbeatable sales!
                    </p>

                    <div class="bg-[#F2F6F4] p-8 my-8 rounded-lg">
                        <h2 class="text-2xl text-[#060709] -tracking-[0.5px] mb-6">
                            Top Selling
                        </h2>
                        <div class="swiper top-selling testimonials">
                            <div class="swiper-wrapper *:w-[291px] space-x-8">
                                <div class="swiper-slide">
                                    <div>
                                        <div
                                            class="h-[240px] flex items-center justify-center bg-white p-10 rounded-lg">
                                            <img src="../assets/images/products/product1.png" alt="" />
                                        </div>
                                        <div class="product-content text-center py-5">
                                            <a href=""
                                                class="block text-sm font-light text-[#9D9EA2] uppercase">CONCENTRATES</a>
                                            <h3 class="mb-4">
                                                <a href="product.html" class="text-lg text-[#1A1E26]">Mix And Match
                                                    Shatter/Budder 28g (4 X
                                                    7G)</a>
                                            </h3>
                                            <div class="rating mb-4">
                                                <span>4.6/5 | 135</span>
                                                <a href="product.html" class="text-[#C8C9CB]">Reviews</a>
                                            </div>
                                            <span class="inline-block mb-3 bg-[#F2F6F4] py-2 px-4 rounded-lg">Indica
                                                70%</span>
                                            <div class="mb-4">
                                                <span class="text-[#EB2606]">$200.00</span>
                                                <span class="text-[#C8C9CB] text-base">/gram</span>
                                            </div>
                                            <ul
                                                class="mb-4 flex space-x-3 items-center justify-center *:border *:rounded *:py-2 *:px-3">
                                                <li>28g</li>
                                                <li>1/2lb</li>
                                                <li>1/4lb</li>
                                            </ul>
                                            <a href="product.html" class="btn">Add To Cart</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div>
                                        <div
                                            class="h-[240px] flex items-center justify-center bg-white p-10 rounded-lg">
                                            <img src="../assets/images/products/product1.png" alt="" />
                                        </div>
                                        <div class="product-content text-center py-5">
                                            <a href=""
                                                class="block text-sm font-light text-[#9D9EA2] uppercase">CONCENTRATES</a>
                                            <h3 class="mb-4">
                                                <a href="product.html" class="text-lg text-[#1A1E26]">Mix And Match
                                                    Shatter/Budder 28g (4 X
                                                    7G)</a>
                                            </h3>
                                            <div class="rating mb-4">
                                                <span>4.6/5 | 135</span>
                                                <a href="product.html" class="text-[#C8C9CB]">Reviews</a>
                                            </div>
                                            <span class="inline-block mb-3 bg-[#F2F6F4] py-2 px-4 rounded-lg">Indica
                                                70%</span>
                                            <div class="mb-4">
                                                <span class="text-[#EB2606]">$200.00</span>
                                                <span class="text-[#C8C9CB] text-base">/gram</span>
                                            </div>
                                            <ul
                                                class="mb-4 flex space-x-3 items-center justify-center *:border *:rounded *:py-2 *:px-3">
                                                <li>28g</li>
                                                <li>1/2lb</li>
                                                <li>1/4lb</li>
                                            </ul>
                                            <a href="product.html" class="btn">Add To Cart</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div>
                                        <div
                                            class="h-[240px] flex items-center justify-center bg-[url('./assets/images/bgProduct.png')] bg-cover bg-center bg-no-repeat">
                                            <img src="../assets/images/products/product1.png" alt="" />
                                        </div>
                                        <div class="product-content text-center py-5">
                                            <a href=""
                                                class="block text-sm font-light text-[#9D9EA2] uppercase">CONCENTRATES</a>
                                            <h3 class="mb-4">
                                                <a href="product.html" class="text-lg text-[#1A1E26]">Mix And Match
                                                    Shatter/Budder 28g (4 X
                                                    7G)</a>
                                            </h3>
                                            <div class="rating mb-4">
                                                <span>4.6/5 | 135</span>
                                                <a href="product.html" class="text-[#C8C9CB]">Reviews</a>
                                            </div>
                                            <span class="inline-block mb-3 bg-[#F2F6F4] py-2 px-4 rounded-lg">Indica
                                                70%</span>
                                            <div class="mb-4">
                                                <span class="text-[#EB2606]">$200.00</span>
                                                <span class="text-[#C8C9CB] text-base">/gram</span>
                                            </div>
                                            <ul
                                                class="mb-4 flex space-x-3 items-center justify-center *:border *:rounded *:py-2 *:px-3">
                                                <li>28g</li>
                                                <li>1/2lb</li>
                                                <li>1/4lb</li>
                                            </ul>
                                            <a href="product.html" class="btn">Add To Cart</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div>
                                        <div
                                            class="h-[240px] flex items-center justify-center bg-[url('./assets/images/bgProduct.png')] bg-cover bg-center bg-no-repeat">
                                            <img src="../assets/images/products/product1.png" alt="" />
                                        </div>
                                        <div class="product-content text-center py-5">
                                            <a href=""
                                                class="block text-sm font-light text-[#9D9EA2] uppercase">CONCENTRATES</a>
                                            <h3 class="mb-4">
                                                <a href="product.html" class="text-lg text-[#1A1E26]">Mix And Match
                                                    Shatter/Budder 28g (4 X
                                                    7G)</a>
                                            </h3>
                                            <div class="rating mb-4">
                                                <span>4.6/5 | 135</span>
                                                <a href="product.html" class="text-[#C8C9CB]">Reviews</a>
                                            </div>
                                            <span class="inline-block mb-3 bg-[#F2F6F4] py-2 px-4 rounded-lg">Indica
                                                70%</span>
                                            <div class="mb-4">
                                                <span class="text-[#EB2606]">$200.00</span>
                                                <span class="text-[#C8C9CB] text-base">/gram</span>
                                            </div>
                                            <ul
                                                class="mb-4 flex space-x-3 items-center justify-center *:border *:rounded *:py-2 *:px-3">
                                                <li>28g</li>
                                                <li>1/2lb</li>
                                                <li>1/4lb</li>
                                            </ul>
                                            <a href="product.html" class="btn">Add To Cart</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div>
                                        <div
                                            class="h-[240px] flex items-center justify-center bg-[url('./assets/images/bgProduct.png')] bg-cover bg-center bg-no-repeat">
                                            <img src="../assets/images/products/product1.png" alt="" />
                                        </div>
                                        <div class="product-content text-center py-5">
                                            <a href=""
                                                class="block text-sm font-light text-[#9D9EA2] uppercase">CONCENTRATES</a>
                                            <h3 class="mb-4">
                                                <a href="product.html" class="text-lg text-[#1A1E26]">Mix And Match
                                                    Shatter/Budder 28g (4 X
                                                    7G)</a>
                                            </h3>
                                            <div class="rating mb-4">
                                                <span>4.6/5 | 135</span>
                                                <a href="product.html" class="text-[#C8C9CB]">Reviews</a>
                                            </div>
                                            <span class="inline-block mb-3 bg-[#F2F6F4] py-2 px-4 rounded-lg">Indica
                                                70%</span>
                                            <div class="mb-4">
                                                <span class="text-[#EB2606]">$200.00</span>
                                                <span class="text-[#C8C9CB] text-base">/gram</span>
                                            </div>
                                            <ul
                                                class="mb-4 flex space-x-3 items-center justify-center *:border *:rounded *:py-2 *:px-3">
                                                <li>28g</li>
                                                <li>1/2lb</li>
                                                <li>1/4lb</li>
                                            </ul>
                                            <a href="product.html" class="btn">Add To Cart</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="grid grid-cols-2 gap-6 lg:grid-cols-3 lg:gap-8">
                        <div>
                            <div
                                class="h-[240px] flex items-center justify-center bg-[url('./assets/images/bgProduct.png')] bg-cover bg-center bg-no-repeat">
                                <img src="../assets/images/products/product1.png" alt="" />
                            </div>
                            <div class="product-content text-center py-5">
                                <a href="" class="block text-sm font-light text-[#9D9EA2] uppercase">CONCENTRATES</a>
                                <h3 class="mb-4">
                                    <a href="product.html" class="text-lg text-[#1A1E26]">Mix And Match Shatter/Budder
                                        28g (4 X 7G)</a>
                                </h3>
                                <div class="rating mb-4">
                                    <span>4.6/5 | 135</span>
                                    <a href="product.html" class="text-[#C8C9CB]">Reviews</a>
                                </div>
                                <span class="inline-block mb-3 bg-[#F2F6F4] py-2 px-4 rounded-lg">Indica 70%</span>
                                <div class="mb-4">
                                    <span class="text-[#EB2606]">$200.00</span>
                                    <span class="text-[#C8C9CB] text-base">/gram</span>
                                </div>
                                <ul
                                    class="mb-4 flex space-x-3 items-center justify-center *:border *:rounded *:py-2 *:px-3">
                                    <li>28g</li>
                                    <li>1/2lb</li>
                                    <li>1/4lb</li>
                                </ul>
                                <a href="product.html" class="btn">Add To Cart</a>
                            </div>
                        </div>
                        <!--End product-item-->
                        <div>
                            <div
                                class="h-[240px] flex items-center justify-center bg-[url('./assets/images/bgProduct.png')] bg-cover bg-center bg-no-repeat">
                                <img src="../assets/images/products/product1.png" alt="" />
                            </div>
                            <div class="product-content text-center py-5">
                                <a href="" class="block text-sm font-light text-[#9D9EA2] uppercase">CONCENTRATES</a>
                                <h3 class="mb-4">
                                    <a href="product.html" class="text-lg text-[#1A1E26]">Mix And Match Shatter/Budder
                                        28g (4 X 7G)</a>
                                </h3>
                                <div class="rating mb-4">
                                    <span>4.6/5 | 135</span>
                                    <a href="product.html" class="text-[#C8C9CB]">Reviews</a>
                                </div>
                                <span class="inline-block mb-3 bg-[#F2F6F4] py-2 px-4 rounded-lg">Indica 70%</span>
                                <div class="mb-4">
                                    <span class="text-[#EB2606]">$200.00</span>
                                    <span class="text-[#C8C9CB] text-base">/gram</span>
                                </div>
                                <ul
                                    class="mb-4 flex space-x-3 items-center justify-center *:border *:rounded *:py-2 *:px-3">
                                    <li>28g</li>
                                    <li>1/2lb</li>
                                    <li>1/4lb</li>
                                </ul>
                                <a href="product.html" class="btn">Add To Cart</a>
                            </div>
                        </div>
                        <!--End product-item-->
                        <div>
                            <div
                                class="h-[240px] flex items-center justify-center bg-[url('./assets/images/bgProduct.png')] bg-cover bg-center bg-no-repeat">
                                <img src="../assets/images/products/product1.png" alt="" />
                            </div>
                            <div class="product-content text-center py-5">
                                <a href="" class="block text-sm font-light text-[#9D9EA2] uppercase">CONCENTRATES</a>
                                <h3 class="mb-4">
                                    <a href="product.html" class="text-lg text-[#1A1E26]">Mix And Match Shatter/Budder
                                        28g (4 X 7G)</a>
                                </h3>
                                <div class="rating mb-4">
                                    <span>4.6/5 | 135</span>
                                    <a href="product.html" class="text-[#C8C9CB]">Reviews</a>
                                </div>
                                <span class="inline-block mb-3 bg-[#F2F6F4] py-2 px-4 rounded-lg">Indica 70%</span>
                                <div class="mb-4">
                                    <span class="text-[#EB2606]">$200.00</span>
                                    <span class="text-[#C8C9CB] text-base">/gram</span>
                                </div>
                                <ul
                                    class="mb-4 flex space-x-3 items-center justify-center *:border *:rounded *:py-2 *:px-3">
                                    <li>28g</li>
                                    <li>1/2lb</li>
                                    <li>1/4lb</li>
                                </ul>
                                <a href="product.html" class="btn">Add To Cart</a>
                            </div>
                        </div>
                        <!--End product-item-->
                        <div>
                            <div
                                class="h-[240px] flex items-center justify-center bg-[url('./assets/images/bgProduct.png')] bg-cover bg-center bg-no-repeat">
                                <img src="../assets/images/products/product1.png" alt="" />
                            </div>
                            <div class="product-content text-center py-5">
                                <a href="" class="block text-sm font-light text-[#9D9EA2] uppercase">CONCENTRATES</a>
                                <h3 class="mb-4">
                                    <a href="product.html" class="text-lg text-[#1A1E26]">Mix And Match Shatter/Budder
                                        28g (4 X 7G)</a>
                                </h3>
                                <div class="rating mb-4">
                                    <span>4.6/5 | 135</span>
                                    <a href="product.html" class="text-[#C8C9CB]">Reviews</a>
                                </div>
                                <span class="inline-block mb-3 bg-[#F2F6F4] py-2 px-4 rounded-lg">Indica 70%</span>
                                <div class="mb-4">
                                    <span class="text-[#EB2606]">$200.00</span>
                                    <span class="text-[#C8C9CB] text-base">/gram</span>
                                </div>
                                <ul
                                    class="mb-4 flex space-x-3 items-center justify-center *:border *:rounded *:py-2 *:px-3">
                                    <li>28g</li>
                                    <li>1/2lb</li>
                                    <li>1/4lb</li>
                                </ul>
                                <a href="product.html" class="btn">Add To Cart</a>
                            </div>
                        </div>
                        <!--End product-item-->
                        <div>
                            <div
                                class="h-[240px] flex items-center justify-center bg-[url('./assets/images/bgProduct.png')] bg-cover bg-center bg-no-repeat">
                                <img src="../assets/images/products/product1.png" alt="" />
                            </div>
                            <div class="product-content text-center py-5">
                                <a href="" class="block text-sm font-light text-[#9D9EA2] uppercase">CONCENTRATES</a>
                                <h3 class="mb-4">
                                    <a href="product.html" class="text-lg text-[#1A1E26]">Mix And Match Shatter/Budder
                                        28g (4 X 7G)</a>
                                </h3>
                                <div class="rating mb-4">
                                    <span>4.6/5 | 135</span>
                                    <a href="product.html" class="text-[#C8C9CB]">Reviews</a>
                                </div>
                                <span class="inline-block mb-3 bg-[#F2F6F4] py-2 px-4 rounded-lg">Indica 70%</span>
                                <div class="mb-4">
                                    <span class="text-[#EB2606]">$200.00</span>
                                    <span class="text-[#C8C9CB] text-base">/gram</span>
                                </div>
                                <ul
                                    class="mb-4 flex space-x-3 items-center justify-center *:border *:rounded *:py-2 *:px-3">
                                    <li>28g</li>
                                    <li>1/2lb</li>
                                    <li>1/4lb</li>
                                </ul>
                                <a href="product.html" class="btn">Add To Cart</a>
                            </div>
                        </div>
                        <!--End product-item-->
                        <div>
                            <div
                                class="h-[240px] flex items-center justify-center bg-[url('./assets/images/bgProduct.png')] bg-cover bg-center bg-no-repeat">
                                <img src="../assets/images/products/product1.png" alt="" />
                            </div>
                            <div class="product-content text-center py-5">
                                <a href="" class="block text-sm font-light text-[#9D9EA2] uppercase">CONCENTRATES</a>
                                <h3 class="mb-4">
                                    <a href="product.html" class="text-lg text-[#1A1E26]">Mix And Match Shatter/Budder
                                        28g (4 X 7G)</a>
                                </h3>
                                <div class="rating mb-4">
                                    <span>4.6/5 | 135</span>
                                    <a href="product.html" class="text-[#C8C9CB]">Reviews</a>
                                </div>
                                <span class="inline-block mb-3 bg-[#F2F6F4] py-2 px-4 rounded-lg">Indica 70%</span>
                                <div class="mb-4">
                                    <span class="text-[#EB2606]">$200.00</span>
                                    <span class="text-[#C8C9CB] text-base">/gram</span>
                                </div>
                                <ul
                                    class="mb-4 flex space-x-3 items-center justify-center *:border *:rounded *:py-2 *:px-3">
                                    <li>28g</li>
                                    <li>1/2lb</li>
                                    <li>1/4lb</li>
                                </ul>
                                <a href="product.html" class="btn">Add To Cart</a>
                            </div>
                        </div>
                        <!--End product-item-->
                    </div>

                    <section
                        class="my-10 bg-[url('./assets/images/bg.jpg')] bg-no-repeat bg-center bg-cover rounded-xl p-12">
                        <div class="grid grid-cols-2 gap-8">
                            <div>
                                <a href=""
                                    class="block text-sm font-light text-[#9D9EA2] uppercase tracking-[4px]">CONCENTRATES</a>
                                <h3 class="mb-5">
                                    <a href="" class="text-[32px]/[120%] -tracking-[1.5px] text-white font-semibold">Mix
                                        And Match Shatter/Budder 28g (4 X 7G)</a>
                                </h3>
                                <div class="rating mb-5">
                                    <span class="text-white">4.6/5 | 135</span>
                                    <a href="product.html" class="text-[#C8C9CB]">Reviews</a>
                                </div>

                                <ul
                                    class="mb-5 flex space-x-3 items-center *:border *:rounded *:py-2 *:px-3 text-white">
                                    <li>28g</li>
                                    <li>1/2lb</li>
                                    <li>1/4lb</li>
                                </ul>
                                <div class="flex items-center space-x-10">
                                    <a href="product.html" class="btn p-0 !h-[56px] !leading-[56px]">Add To Cart</a>
                                    <div>
                                        <span class="text-[#F2BC1B] text-xl">$102.00</span>
                                        <span class="text-[#C8C9CB] text-sm line-through">$200.000</span>
                                    </div>
                                </div>
                            </div>
                            <div class="relative">
                                <div class="swiper mix-match bg-white p-5 bg-[rgba(255,255,255,0.2)] rounded-xl">
                                    <div class="swiper-wrapper">
                                        <div class="swiper-slide flex items-center justify-center">
                                            <img src="../assets/images/Buddha-Bomb-Green-Apple-Gummies-768x768-1 1.png"
                                                alt="" />
                                        </div>
                                        <div class="swiper-slide flex items-center justify-center">
                                            <img src="../assets/images/Buddha-Bomb-Green-Apple-Gummies-768x768-1 1.png"
                                                alt="" />
                                        </div>
                                        <div class="swiper-slide flex items-center justify-center">
                                            <img src="../assets/images/Buddha-Bomb-Green-Apple-Gummies-768x768-1 1.png"
                                                alt="" />
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-pagination swiper-mix-match-pagination"></div>
                            </div>
                        </div>
                    </section>
                    <div class="grid grid-cols-2 gap-6 pb-4 lg:grid-cols-3 lg:gap-8 border-b border-[#F4F4F4]">
                        <div>
                            <div
                                class="h-[240px] flex items-center justify-center bg-[url('./assets/images/bgProduct.png')] bg-cover bg-center bg-no-repeat">
                                <img src="../assets/images/products/product1.png" alt="" />
                            </div>
                            <div class="product-content text-center py-5">
                                <a href="" class="block text-sm font-light text-[#9D9EA2] uppercase">CONCENTRATES</a>
                                <h3 class="mb-4">
                                    <a href="product.html" class="text-lg text-[#1A1E26]">Mix And Match Shatter/Budder
                                        28g (4 X 7G)</a>
                                </h3>
                                <div class="rating mb-4">
                                    <span>4.6/5 | 135</span>
                                    <a href="product.html" class="text-[#C8C9CB]">Reviews</a>
                                </div>
                                <span class="inline-block mb-3 bg-[#F2F6F4] py-2 px-4 rounded-lg">Indica 70%</span>
                                <div class="mb-4">
                                    <span class="text-[#EB2606]">$200.00</span>
                                    <span class="text-[#C8C9CB] text-base">/gram</span>
                                </div>
                                <ul
                                    class="mb-4 flex space-x-3 items-center justify-center *:border *:rounded *:py-2 *:px-3">
                                    <li>28g</li>
                                    <li>1/2lb</li>
                                    <li>1/4lb</li>
                                </ul>
                                <a href="product.html" class="btn">Add To Cart</a>
                            </div>
                        </div>
                        <!--End product-item-->
                        <div>
                            <div
                                class="h-[240px] flex items-center justify-center bg-[url('./assets/images/bgProduct.png')] bg-cover bg-center bg-no-repeat">
                                <img src="../assets/images/products/product1.png" alt="" />
                            </div>
                            <div class="product-content text-center py-5">
                                <a href="" class="block text-sm font-light text-[#9D9EA2] uppercase">CONCENTRATES</a>
                                <h3 class="mb-4">
                                    <a href="product.html" class="text-lg text-[#1A1E26]">Mix And Match Shatter/Budder
                                        28g (4 X 7G)</a>
                                </h3>
                                <div class="rating mb-4">
                                    <span>4.6/5 | 135</span>
                                    <a href="product.html" class="text-[#C8C9CB]">Reviews</a>
                                </div>
                                <span class="inline-block mb-3 bg-[#F2F6F4] py-2 px-4 rounded-lg">Indica 70%</span>
                                <div class="mb-4">
                                    <span class="text-[#EB2606]">$200.00</span>
                                    <span class="text-[#C8C9CB] text-base">/gram</span>
                                </div>
                                <ul
                                    class="mb-4 flex space-x-3 items-center justify-center *:border *:rounded *:py-2 *:px-3">
                                    <li>28g</li>
                                    <li>1/2lb</li>
                                    <li>1/4lb</li>
                                </ul>
                                <a href="product.html" class="btn">Add To Cart</a>
                            </div>
                        </div>
                        <!--End product-item-->
                        <div>
                            <div
                                class="h-[240px] flex items-center justify-center bg-[url('./assets/images/bgProduct.png')] bg-cover bg-center bg-no-repeat">
                                <img src="../assets/images/products/product1.png" alt="" />
                            </div>
                            <div class="product-content text-center py-5">
                                <a href="" class="block text-sm font-light text-[#9D9EA2] uppercase">CONCENTRATES</a>
                                <h3 class="mb-4">
                                    <a href="product.html" class="text-lg text-[#1A1E26]">Mix And Match Shatter/Budder
                                        28g (4 X 7G)</a>
                                </h3>
                                <div class="rating mb-4">
                                    <span>4.6/5 | 135</span>
                                    <a href="product.html" class="text-[#C8C9CB]">Reviews</a>
                                </div>
                                <span class="inline-block mb-3 bg-[#F2F6F4] py-2 px-4 rounded-lg">Indica 70%</span>
                                <div class="mb-4">
                                    <span class="text-[#EB2606]">$200.00</span>
                                    <span class="text-[#C8C9CB] text-base">/gram</span>
                                </div>
                                <ul
                                    class="mb-4 flex space-x-3 items-center justify-center *:border *:rounded *:py-2 *:px-3">
                                    <li>28g</li>
                                    <li>1/2lb</li>
                                    <li>1/4lb</li>
                                </ul>
                                <a href="product.html" class="btn">Add To Cart</a>
                            </div>
                        </div>
                        <!--End product-item-->
                        <div>
                            <div
                                class="h-[240px] flex items-center justify-center bg-[url('./assets/images/bgProduct.png')] bg-cover bg-center bg-no-repeat">
                                <img src="../assets/images/products/product1.png" alt="" />
                            </div>
                            <div class="product-content text-center py-5">
                                <a href="" class="block text-sm font-light text-[#9D9EA2] uppercase">CONCENTRATES</a>
                                <h3 class="mb-4">
                                    <a href="product.html" class="text-lg text-[#1A1E26]">Mix And Match Shatter/Budder
                                        28g (4 X 7G)</a>
                                </h3>
                                <div class="rating mb-4">
                                    <span>4.6/5 | 135</span>
                                    <a href="product.html" class="text-[#C8C9CB]">Reviews</a>
                                </div>
                                <span class="inline-block mb-3 bg-[#F2F6F4] py-2 px-4 rounded-lg">Indica 70%</span>
                                <div class="mb-4">
                                    <span class="text-[#EB2606]">$200.00</span>
                                    <span class="text-[#C8C9CB] text-base">/gram</span>
                                </div>
                                <ul
                                    class="mb-4 flex space-x-3 items-center justify-center *:border *:rounded *:py-2 *:px-3">
                                    <li>28g</li>
                                    <li>1/2lb</li>
                                    <li>1/4lb</li>
                                </ul>
                                <a href="product.html" class="btn">Add To Cart</a>
                            </div>
                        </div>
                        <!--End product-item-->
                        <div>
                            <div
                                class="h-[240px] flex items-center justify-center bg-[url('./assets/images/bgProduct.png')] bg-cover bg-center bg-no-repeat">
                                <img src="../assets/images/products/product1.png" alt="" />
                            </div>
                            <div class="product-content text-center py-5">
                                <a href="" class="block text-sm font-light text-[#9D9EA2] uppercase">CONCENTRATES</a>
                                <h3 class="mb-4">
                                    <a href="product.html" class="text-lg text-[#1A1E26]">Mix And Match Shatter/Budder
                                        28g (4 X 7G)</a>
                                </h3>
                                <div class="rating mb-4">
                                    <span>4.6/5 | 135</span>
                                    <a href="product.html" class="text-[#C8C9CB]">Reviews</a>
                                </div>
                                <span class="inline-block mb-3 bg-[#F2F6F4] py-2 px-4 rounded-lg">Indica 70%</span>
                                <div class="mb-4">
                                    <span class="text-[#EB2606]">$200.00</span>
                                    <span class="text-[#C8C9CB] text-base">/gram</span>
                                </div>
                                <ul
                                    class="mb-4 flex space-x-3 items-center justify-center *:border *:rounded *:py-2 *:px-3">
                                    <li>28g</li>
                                    <li>1/2lb</li>
                                    <li>1/4lb</li>
                                </ul>
                                <a href="product.html" class="btn">Add To Cart</a>
                            </div>
                        </div>
                        <div>
                            <div
                                class="h-[240px] flex items-center justify-center bg-[url('./assets/images/bgProduct.png')] bg-cover bg-center bg-no-repeat">
                                <img src="../assets/images/products/product1.png" alt="" />
                            </div>
                            <div class="product-content text-center py-5">
                                <a href="" class="block text-sm font-light text-[#9D9EA2] uppercase">CONCENTRATES</a>
                                <h3 class="mb-4">
                                    <a href="product.html" class="text-lg text-[#1A1E26]">Mix And Match Shatter/Budder
                                        28g (4 X 7G)</a>
                                </h3>
                                <div class="rating mb-4">
                                    <span>4.6/5 | 135</span>
                                    <a href="product.html" class="text-[#C8C9CB]">Reviews</a>
                                </div>
                                <span class="inline-block mb-3 bg-[#F2F6F4] py-2 px-4 rounded-lg">Indica 70%</span>
                                <div class="mb-4">
                                    <span class="text-[#EB2606]">$200.00</span>
                                    <span class="text-[#C8C9CB] text-base">/gram</span>
                                </div>
                                <ul
                                    class="mb-4 flex space-x-3 items-center justify-center *:border *:rounded *:py-2 *:px-3">
                                    <li>28g</li>
                                    <li>1/2lb</li>
                                    <li>1/4lb</li>
                                </ul>
                                <a href="product.html" class="btn">Add To Cart</a>
                            </div>
                        </div>
                    </div>
                    <div class="flex justify-between pt-4">
                        <h3 class="text-[#717378]">
                            Showing 1-30 of 393 results
                        </h3>
                        <div
                            class="grid grid-cols-8 gap-3 items-center *:p-2 *:rounded-full text-center leading-[18px]">
                            <img class="border border-[#F4F4F4]" src="../assets/icons/arrow-left.svg" alt="">
                            <span class="bg-[#F2F6F4]">1</span>
                            <span>2</span>
                            <span>3</span>
                            <span>4</span>
                            <span>...</span>
                            <span>55</span>
                            <img class="rotate-180 border border-[#F4F4F4]" src="../assets/icons/arrow-left.svg" alt="">
                        </div>
                    </div>
                </div>

            </div>
            <section class="absolute bottom-[-500px] w-full">
                <div class="bg-[#05422C] p-8 lg:p-16 rounded-2xl">
                    <h2
                        class="text-[32px]/[120%] -tracking-[1.5px] lg:text-[64px]/[110%] lg:-tracking-[4px] text-white font-semibold uppercase">
                        UNLOCK 20% OFF YOUR <br class="hidden lg:block" />FIRST ORDER
                    </h2>
                    <p class="text-xl text-[#C3D2CC] my-10">
                        Reveal coupon code by entering your email
                    </p>
                    <form action="" class="border-t border-[#346654] pt-10 flex items-center space-x-8">
                        <input type="text" class="w-full border border-[#346654] rounded-full p-4 lg:p-6"
                            placeholder="Email Address" />
                        <button class="btn !h-[72px] min-w-[160px]">Reveal coupon</button>
                    </form>
                </div>
            </section>
        </div>

    </main>

    <footer class="pt-[270px]">
        <div class="container">
            <div class="grid lg:grid-cols-12 gap-8">
                <div class="lg:col-span-4">
                    <img src="../assets/images/Logo-footer.svg" alt="" />
                    <p class="text-[#9D9EA2] mt-8 font-normal">
                        #1 Canadian top rated online dispensary that meets the customers needs
                        in every single medical marijuana aspect. The team here at TopShelfBC is
                        heavily involved in the Canadian cannabis industry for over 15 years. We
                        strive to provide the top quality products, service and care at the
                        lowest prices you’ll ever find.
                    </p>
                </div>
                <div class="lg:col-span-8">
                    <div class="mb-4">
                        <h2 class="text-xl text-white uppercase mb-5">Quick Link</h2>
                        <ul class="columns-2 *:mb-4">
                            <li>
                                <a href="product.html" class="text-[#9D9EA2] text-sm">Track Your Order</a>
                            </li>
                            <li>
                                <a href="product.html" class="text-[#9D9EA2] text-sm">Shop All</a>
                            </li>
                            <li>
                                <a href="product.html" class="text-[#9D9EA2] text-sm">Flower</a>
                            </li>
                            <li>
                                <a href="product.html" class="text-[#9D9EA2] text-sm">Edibles</a>
                            </li>
                            <li>
                                <a href="product.html" class="text-[#9D9EA2] text-sm">Concentrates</a>
                            </li>
                            <li>
                                <a href="product.html" class="text-[#9D9EA2] text-sm">Refunds</a>
                            </li>
                            <li>
                                <a href="product.html" class="text-[#9D9EA2] text-sm">Mushrooms</a>
                            </li>
                            <li>
                                <a href="product.html" class="text-[#9D9EA2] text-sm">Promotions / Bundles</a>
                            </li>
                            <li>
                                <a href="product.html" class="text-[#9D9EA2] text-sm">Support</a>
                            </li>
                            <li>
                                <a href="product.html" class="text-[#9D9EA2] text-sm">Reward</a>
                            </li>
                            <li>
                                <a href="product.html" class="text-[#9D9EA2] text-sm">Blog</a>
                            </li>
                            <li>
                                <a href="product.html" class="text-[#9D9EA2] text-sm">Shipping Faq</a>
                            </li>
                        </ul>
                    </div>
                    <div class="mb-4">
                        <h2 class="text-xl text-white uppercase mb-5">CONTACT US</h2>
                        <ul>
                            <li>
                                <a href="product.html" class="text-[#9D9EA2] text-sm">info@topshelfbc.cc</a>
                            </li>
                        </ul>
                    </div>
                    <div class="mb-4">
                        <h2 class="text-xl text-white uppercase mb-5">More</h2>
                        <ul class="columns-2 *:mb-4">
                            <li>
                                <a href="product.html" class="text-[#9D9EA2] text-sm">Buy weed online in Canada</a>
                            </li>
                            <li>
                                <a href="product.html" class="text-[#9D9EA2] text-sm">Buy weed online in New
                                    Brunswick</a>
                            </li>
                            <li>
                                <a href="product.html" class="text-[#9D9EA2] text-sm">Buy weed online in Prince Edward
                                    Island</a>
                            </li>
                            <li>
                                <a href="product.html" class="text-[#9D9EA2] text-sm">Buy weed online in Northwest
                                    Territories</a>
                            </li>
                            <li>
                                <a href="product.html" class="text-[#9D9EA2] text-sm">Buy weed online in
                                    Saskatchewan</a>
                            </li>
                            <li>
                                <a href="product.html" class="text-[#9D9EA2] text-sm">Buy weed online in Manitoba</a>
                            </li>
                            <li>
                                <a href="product.html" class="text-[#9D9EA2] text-sm">Buy weed online in Quitebec</a>
                            </li>
                            <li>
                                <a href="product.html" class="text-[#9D9EA2] text-sm">Buy weed online in British
                                    Columbia</a>
                            </li>
                            <li>
                                <a href="product.html" class="text-[#9D9EA2] text-sm">Buy weed online in Ontario</a>
                            </li>
                            <li>
                                <a href="product.html" class="text-[#9D9EA2] text-sm">Buy weed online in Alberta</a>
                            </li>
                        </ul>
                    </div>
                    <img src="../assets/images/payment.png" alt="" />
                </div>
            </div>
            <div class="flex flex-col lg:flex-row items-center lg:justify-between border-t border-[#46494F] py-8 mt-8">
                <p class="order-2 lg:order-1 text-[#9D9EA2] text-sm">
                    © 2022 Top Shelf BC. All Rights Reserved.
                </p>
                <ul class="order-1 lg:order-2 flex items-center space-x-5">
                    <li>
                        <a href="product.html" class="text-[#9D9EA2] text-sm">Out Of Stock</a>
                    </li>
                    <li>
                        <a href="product.html" class="text-[#9D9EA2] text-sm">Privacy Policy</a>
                    </li>
                    <li>
                        <a href="product.html" class="text-[#9D9EA2] text-sm">Terms & Conditions</a>
                    </li>
                </ul>
            </div>
        </div>
    </footer>
</body>
<script>
    function range() {
        return {
            minprice: 1,
            maxprice: 500000,
            min: 1,
            max: 500000,
            minthumb: 0,
            maxthumb: 0,

            mintrigger() {
                this.minprice = Math.min(this.minprice, this.maxprice - 1);
                this.minthumb = ((this.minprice - this.min) / (this.max - this.min)) * 100;
            },

            maxtrigger() {
                this.maxprice = Math.max(this.maxprice, this.minprice + 1);
                this.maxthumb =
                    100 - ((this.maxprice - this.min) / (this.max - this.min)) * 100;
            },
        };
    }
</script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.js"></script>
<script src="./assets/js/jquery.start-rating.svg.js"></script>
<script src="./main.js"></script>

</html>